Este plugin no se ha probado con las últimas 3 versiones mayores de WordPress. Puede que ya no tenga soporte ni lo mantenga nadie, o puede que tenga problemas de compatibilidad cuando se usa con las versiones más recientes de WordPress.

Required Fields

Descripción

Required Fields

You Can Require Categories, Tags, thumbnail, title if you have forgotten something We can remind you With an simple Alert.

The Features

  • Enable / Disable The Plugin
  • Set On / Off all the settings
  • Set On/Off Required Fields For Drafts
  • Set Custom Alerts Message
  • Set Required Fields For Pages
  • Set Required Fields For Posts

Rate This Plugin

My Plugins

Capturas

  • Required Fields Options Page
  • Example Tag Required
  • Example Categories Required
  • Example Title Required
  • Example Featured Image Required

Instalación

  1. Extract the Required-Fields folder to your wp-content/plugins directory
  2. Activate the plugin through the admin interface

FAQ

Installation Instructions
  1. Extract the Required-Fields folder to your wp-content/plugins directory
  2. Activate the plugin through the admin interface
Are there any settings I can adjust?

Yes!
Enable Require For Posts For Posts Alerts
Enable Require For Pages For Pages Alerts
Enable Require For Drafts For Drafts Alerts

Can i set Custom Error Alerts?

Yes go to Set Error Alerts and write your custom alerts.

Reseñas

23 de septiembre de 2018
Este plugin funciona fenomenal. Puedes activar o desactivar que campos quieres que sean obligatorios en tu post o página.
3 de septiembre de 2016
hi there, I would like to set (as administrator of a multi-blogeur blog) rules who would block automatically the submition of drafts if all the required fields are not properly complete by the authors. Your plugin would therefore be very helpfull to solve my issue. Unfortunately, your plugin does not seem to be compatible with my WP version (4.2.2). Is that correct? If so, are you going to update this plugin? If no, do you know further plugins that are compatible to my WP version? Best regards, Tobie
3 de septiembre de 2016
When I setup requirements on my version 4.3.1 and try to save as DRAFT without any of the requirementes, I only got the WP message alert telling me if I really want to go out of the page and that I may loose data. But it allowed me to save anyway. If I disable the plugin that message goes away. No indicative on what is missing. useless on the way it is now, even do it's a great idea. I would love to use if it worked.
Leer todas las 7 reseñas

Colaboradores y desarrolladores

«Required Fields» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

Traduce «Required Fields» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

1.9.5

1.9

  • PHP Constant Errors ( Thanks to @poliveiraipb )
  • Fixed PHP Bugs
  • CSS improvements
  • Download 1.9 Version

1.8 Beta

  • New UI ( UserInterface )
  • Fixed PHP Bugs
  • Fixed CSS Bugs
  • Fixed JS Bugs
  • General Bug Fixes and Performance improvements
  • Stability improvements
  • Download 1.8 Version

1.7

1.6

1.5

1.4

1.3

1.2

1.1

1.0